<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags always come first -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/css/bootstrap.min.css" integrity="sha384-y3tfxAZXuh4HwSYylfB+J125MxIs6mR5FOHamPBG064zB+AFeWH94NdvaCBm8qnd" crossorigin="anonymous">
  <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,600' rel='stylesheet' type='text/css'>
  <link href="http://db.onlinewebfonts.com/c/f3158776e19c643befb71aadfe4e1efe?family=LTCBodoni175W00-Bold" rel="stylesheet" type="text/css" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="stylesheet.css">
</head>

<body>
  <div class="overlay"></div>
  <div class="container-fluid home">
    <div class="row">
      <div class="col-sm-12 intro">
        <h1 class="text-xs-center company-name">GLAPION LAW FIRM</h1>
        <div class="main-block">
          <h1 class="text-xs-center main-text">Take Back Your Phone.</h1>
          <p class="text-xs-center lower-text">Recover up to $500 to $1500 per unsolicited call or text.</p>
          <div class="button-wrapper center-block">
            <a href="https://glapionlaw.typeform.com/to/UBW8l0"><button type="button" class="btn btn-secondary-outline btn-lg btn-left">Do you have a case?</button></a>
            <button type="button" class="btn btn-secondary-outline btn-lg btn-right">How does it work?</button>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- jQuery first, then Bootstrap JS. -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/js/bootstrap.min.js" integrity="sha384-vZ2WRJMwsjRMW/8U7i6PWi6AlO1L79snBrmgiDpgIWJ82z8eA5lenwvxbMV1PAh7" crossorigin="anonymous"></script>
</body>

</html>
